Hydra failures for packages maintained by primeos

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

AttributeJob namePlatformResult
lldb_5lldb-5.0.2x86_64-darwinFailed
lldb_6lldb-6.0.1x86_64-darwinFailed
lldb_7lldb-7.1.0x86_64-darwinFailed
llvmPackages_10.openmpopenmp-10.0.1aarch64-darwinFailed
llvmPackages_11.libllvm-pollyllvm-11.1.0x86_64-linuxFailed
llvmPackages_11.libllvm-pollyllvm-11.1.0aarch64-linuxFailed
llvmPackages_11.llvm-pollyllvm-11.1.0x86_64-linuxFailed
llvmPackages_11.llvm-pollyllvm-11.1.0aarch64-linuxFailed
llvmPackages_14.libcxxabilibcxxabi-14.0.6aarch64-linuxFailed
llvmPackages_15.lldb-manpageslldb-manpages-15.0.7aarch64-darwinTimed out
llvmPackages_5.lldblldb-5.0.2x86_64-darwinFailed
llvmPackages_5.openmpopenmp-5.0.2aarch64-darwinFailed
llvmPackages_6.lldblldb-6.0.1x86_64-darwinFailed
llvmPackages_6.openmpopenmp-6.0.1aarch64-darwinFailed
llvmPackages_7.libcxxlibcxx-7.1.0aarch64-linuxFailed
llvmPackages_7.lldblldb-7.1.0x86_64-darwinFailed
llvmPackages_7.openmpopenmp-7.1.0aarch64-darwinFailed
llvmPackages_8.openmpopenmp-8.0.1aarch64-darwinFailed
llvmPackages_9.openmpopenmp-9.0.1aarch64-darwinFailed
llvmPackages_latest.libcxxabilibcxxabi-14.0.6aarch64-linuxFailed
llvmPackages.libllvm-pollyllvm-11.1.0x86_64-linuxFailed
llvmPackages.libllvm-pollyllvm-11.1.0aarch64-linuxFailed
llvmPackages.llvm-pollyllvm-11.1.0x86_64-linuxFailed
llvmPackages.llvm-pollyllvm-11.1.0aarch64-linuxFailed
python311Packages.keyutilspython3.11-keyutils-0.6x86_64-linuxFailed
python311Packages.keyutilspython3.11-keyutils-0.6aarch64-linuxFailed

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
llvmPackages_11.clang-polly-unwrappedclang-11.1.0x86_64-linuxDependency failed
llvmPackages_11.clang-polly-unwrappedclang-11.1.0aarch64-linuxDependency failed
llvmPackages_14.clangUseLLVMclang-wrapper-14.0.6aarch64-linuxDependency failed
llvmPackages_14.libcxxlibcxx-14.0.6aarch64-linuxDependency failed
llvmPackages_14.libcxxClangclang-wrapper-14.0.6aarch64-linuxDependency failed
llvmPackages_7.clangUseLLVMclang-wrapper-7.1.0aarch64-linuxDependency failed
llvmPackages_7.libcxxClangclang-wrapper-7.1.0aarch64-linuxDependency failed
llvmPackages.clang-polly-unwrappedclang-11.1.0x86_64-linuxDependency failed
llvmPackages.clang-polly-unwrappedclang-11.1.0aarch64-linuxDependency failed
llvmPackages_latest.clangUseLLVMclang-wrapper-14.0.6aarch64-linuxDependency failed
llvmPackages_latest.libcxxlibcxx-14.0.6aarch64-linuxDependency failed
llvmPackages_latest.libcxxClangclang-wrapper-14.0.6aarch64-linuxDependency failed